package accrue.analysis.interprocanalysis;

import polyglot.types.CodeInstance;

public interface NativeNodeIdentifier extends NodeIdentifier {
    /**
     * Standard indexes for referring to entry and exit of native code.
     */
    public static int ENTRY = 0, EXIT = 1;

    CodeInstance getCodeInstance();

    int getIndex();
}
